.bodyCompanyVip {
    background: #fafaff;
}
.boxContentBanner {
    width: 100%;
    height: 445px;
}

.boxContentBanner img {
    height: 100%;
    width: 100%;
}

.boxContent {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    max-width: 95%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 20px;
    gap: 30px;
}

.info_head {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-top: -145px;
}

.info_head img {
    width: 210px;
    height: auto;
    border: solid 1px #c1c1c1;
}

.info_head h1 {
    width: calc(100% - 210px - 30px);
    font-size: 32px;
    line-height: 40px;
    text-transform: capitalize;
    vertical-align: bottom;
    display: table-cell;
    color: #4c5bd4;
    text-shadow: 1px 1px 2px white, -1px -1px 2px white;
}

.info_body {
    display: flex;
    justify-content: space-between;
}

.body_left {
    display: flex;
    flex-direction: column;
    width: 70%;
    gap: 50px;
}

.box_content, .box_img {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.body_left .tit_box {
    color: #4c5bd4;
    font-size: 16px;
    line-height: 19px;
    font-family: Roboto-Medium;
    border-bottom: solid 1px #e1e1e1;
    width: 100%;
    padding-bottom: 8px;
}

.body_left .box_bottom_cate .gt_text {
    text-align: justify;
    width: 100%;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
    padding: 15px 18px;
}

.body_left .box_bottom_cate .gt_text .title_ct_cpn {
    color: #474747;
    font-size: 22px;
    line-height: 32px;
    text-align: center;
    font-family: Roboto-Medium;
    margin: 10px 0 20px;
}

.body_left .box_bottom_cate .gt_text .sumary p {
    line-height: 1.6;
}

.body_left .box_bottom_cate .gt_text p {
    margin-bottom: 6pt !important;
    text-indent: 20px;
    font-size: 16px !important;
    word-break: break-word;
}

.body_left .box_bottom_cate .gt_text .phu_luc {
    width: 100%;
    margin: 20px 0;
    padding: 10px;
    border: 2px dashed #043379;
    line-height: 30px;
    position: unset;
}

.body_left .box_bottom_cate .gt_text .phu_luc .table-of-contents {
    padding: 0;
    border: none;
}

.body_left .box_bottom_cate .gt_text .phu_luc .table-of-contents p {
    margin-bottom: 6pt !important;
    text-indent: 20px;
}

.body_left .box_bottom_cate .gt_text .phu_luc .table-of-contents .tt_phu_luc {
    width: 100%;
    height: 36px;
    background: url('/assets/images/phu_luc_2.png') no-repeat;
    background-size: 100% 100%;
    text-align: center;
    line-height: 36px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

.body_left .box_bottom_cate .gt_text .phu_luc .table-of-contents ul {
    padding: 0 10px;
    overflow: unset;
    max-height: unset;
    margin-top: 15px;
}

.body_left .box_bottom_cate .gt_text .phu_luc .table-of-contents ul li {
    list-style: none;
    margin-left: 0;
    padding-bottom: 3px;
}

.body_left .box_bottom_cate .gt_text .phu_luc .table-of-contents ul li a {
    font-family: Roboto-Medium, sans-serif;
    font-weight: 700;
    color: #4c5bd4;
}

.body_left .box_bottom_cate .gt_text .phu_luc .table-of-contents ul li .ul_h2 {
    font-size: 15px;
}

.body_left .box_bottom_cate .gt_text .phu_luc .table-of-contents ul li .ul_h3 {
    padding-left: 15px;
    font-size: 15px;
}

.body_left .box_bottom_cate .gt_text .body_content img {
    margin: 15px 0;
    max-width: 100%;
    vertical-align: middle;
    height: auto;
}

.body_left .box_bottom_cate .gt_text .body_content figcaption {
    color: #4c4947;
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
    padding: 4px 0 3px;
    font-style: italic;
    margin-bottom: 15px;
    text-align: center;
}

.body_left .box_bottom_cate .gt_text .body_content p,
.body_left .box_bottom_cate .gt_text .body_content span {
    font-size: 16px !important;
    word-break: break-word;
}

.body_left .box_bottom_cate .gt_text .body_content li {
    list-style: disc;
    margin-left: 35px;
    padding-bottom: 3px;
}

.body_left .box_bottom_cate .gt_text .body_content h2,
.body_left .box_bottom_cate .gt_text .body_content h2 span {
    font-size: 20px !important;
    font-weight: 700 !important;
}

.body_left .box_bottom_cate .gt_text .body_content h2,
.body_left .box_bottom_cate .gt_text .body_content h3 span {
    font-size: 18px !important;
    font-weight: 700 !important;
}

.body_left .box_bottom_cate .gt_text .body_content h2,
.body_left .box_bottom_cate .gt_text .body_content h3,
.body_left .box_bottom_cate .gt_text .body_content h4,
.body_left .box_bottom_cate .gt_text .body_content p {
    margin-bottom: 6pt !important;
    text-indent: 20px;
}

.body_left .box_bottom_cate .gt_text .body_content ul {
    padding: 0;
}

p:has(> a#xt), figure {
    text-align: center;
}

a#xt {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    text-align: center;
    background: linear-gradient(180deg, #00b8ff 0, #0792cc 95%, #5996ce 100%);
    padding: 20px 15px;
    border-radius: 40px;
    text-indent: 0;
    font-weight: 700;
}

.img_cpn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;
}

.body_left .img_cpn a {
    display: inline-block;
    width: 31%;
    height: 160px;
    overflow: hidden;
}

.body_left .img_cpn img {
    max-width: 100%;
    height: auto;
}


.body_left .box_bottom_cate {
    float: left;
    width: 100%;
    line-height: 30px;
    border: none;
    padding-top: 10px;
}

@media (max-width: 1024px) {
    .boxSearchRight {
        display: none;
    }

    .body_left {
        width: 100%;
    }

    .info_head {
        margin-top: -140px;
    }
    .body_left .box_bottom_cate .gt_text {
        box-shadow: unset;
        padding: 0;
    }
    .boxContentBanner {
        height: 400px;  
    }
    .info_head img {
        width: 180px;
    }
    .info_head h1 {
        width: calc(100% - 180px - 30px);
        font-size: 28px;
        line-height: 38px;
    }
}
@media (max-width: 600px) {
    .boxContentBanner {
        height: 300px;
    }
    .info_head img {
        width: 120px;
    }
    .info_head h1 {
        width: calc(100% - 100px - 30px);
        font-size: 20px;
        line-height: 27px;
    }
    .info_head {
        margin-top: -100px;
        gap: 15px;
    }
}
@media (max-width: 480px) {
    .img_cpn {
        flex-direction: column;
        align-items: center;
    }

    .body_left .img_cpn a {
        display: flex;
        max-width: 100%;
        align-items: center;
        text-align: center;
        width: unset;
    }
}